int x=0;
#include <SoftwareSerial.h>
SoftwareSerial mySerial(10, 11); // RX, TX
void setup() {
  // put your setup code here, to run once:
Serial.begin(9600);

}

void loop() {
  x=(analogRead(A0));
    Serial.println(x);
    mySerial.begin(9600);
  if (x >= 800){
    Serial.println ("104");
    mySerial.println("104");
    delay(600);// put your main code here, to run repeatedly:
  }else{
    Serial.println("0");
    mySerial.println("0");
  }
  delay(800);
}
